@media screen and (max-width: 1800px){
	.swiper-slide .video-wrap video, video.slider-video {
		object-fit: cover !important;
	}
}
@media only screen and (max-width: 690px) {
    div[data-style="minimal"] .toggle > .toggle-title a {
        font-size: 15px !important;
    }
	/*Specifiche tecniche prodotti*/
	.col-altezze img {
		max-width: 180px !important;
		height: auto;
	}
	.specifica-colore > div, .specifica-altezze{
		grid-auto-flow: row !important;
	}
	.specifica-altezze {
		grid-template-columns: none !important;
	}
	.scelta-colore__element {
		width: 65px;
		height: 65px;
	}
	.scelta-colore {
		display: grid;
		grid-template-columns: repeat(3, 65px);
		gap: 20px;
	}
	.tab-sinterizzazione {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
}